node package manager
Loosely couple your services. Use Orgs to version and reuse your code. Create a free org »

plantingjs

PLANTING JS

Join the chat at https://gitter.im/komitywa/plantingjs Build Status codecov.io

To build library You need: * NodeJS in version 4.2.4 or newer * npm in version 2.6. or newer

All commands need to be executed in root directory of repository.

Installation of NodeJS dependencies:

npm install

Build library:

npm run build

Start development server:

npm run serve